
/* na */
"Blogs" = "Blogs";

/* na */
"Computer Science" = "Informatik";

/* na */
"Directories" = "Verzeichnisse";

/* na */
"Discussion Lists" = "Diskussionslisten";

/* na */
"Search" = "Suche";

/* na */
"Government" = "Regierung";

/* na */
"Images & Videos" = "Bilder & Videos";

/* na */
"Legal" = "Recht";

/* na */
"Macintosh" = "Macintosh";

/* na */
"Medical" = "Medizin";

/* na */
"Meta" = "Meta";

/* na */
"News" = "Nachrichten";

/* na */
"Patents" = "Patente";

/* na */
"References" = "Referenzen";

/* na */
"Science" = "Wissenschaft";

/* na */
"Dictionaries" = "Wörterbücher";

/* na */
"Education" = "Bildung";

/* na */
"Browsers" = "Browser";

/* na */
"Social Networking" = "Soziale Netze";

/* na */
"Shopping" = "Shopping";